google-chrome-unstable(10.0.634.0-r70875) fails to start(Debian Lenny)

Debian Lennyにgoogle-chrome-unstable(10.0.634.0-r70875)のアップデートが来てたけどインストール後に立ち上げるとエラーで動かない、

"/usr/lib/libnss3.so.1d: version `NSS_3.12.6' not found"

backports.orgからlibnss3-1d(3.12.8-1~bpo50+1)とlibnspr4-0d(4.8.6-1~bpo50+1)を持ってくると動くようになった。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中